[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#610931: Please build wpasupplicant-udeb

On Tue, Jul 26, 2011 at 18:43, Gaudenz Steinlin <gaudenz@debian.org> wrote:
OK. How do you feel about me NMUing wpa_supplicant to add the udeb? I
added an updated patch for the udeb to this mail. If you are OK I'll
upload this as an NMU after libnl1-udeb enters the archive.

It seems that libnl3 is already available and wpa-supplicant has support for it AFAIK so it seems better to get the patch integrated on it to avoid redoing it later. wpa-supplicant also needs to update to use this but seems worth it.

Otavio Salvador                             O.S. Systems
E-mail: otavio@ossystems.com.br  http://www.ossystems.com.br
Mobile: +55 53 9981-7854              http://projetos.ossystems.com.br

Reply to: